i need help! -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 12 years ago

ok so now all of a sudden when i go to play ETPRO servers i get a message "incorrect ET.EXE version" but i have all the updates and i can play etpub and all the other mods just not etpro, someone help?




Pure

Jewel of the Wastes - F3

50 XP

7th July 2006

0 Uploads

153 Posts

0 Threads

#2 12 years ago

No need to dubbel post. Also saves people answering both treads... continued here: http://www.gamingforums.com/showthread.php?goto=lastpost&t=279454




Hfx-Rebel VIP Member

AzH owns my ass

50 XP

15th March 2004

0 Uploads

10,426 Posts

0 Threads

#3 12 years ago

You only need to have one thread going on a specific topic

:lock: